/*
 Theme Name:   Culture et Rencontres
 Description:  Devdummy Child Theme
 Author:       devsector.ch
 Author URI:   http://devsector.ch
 Template:     devdummy
 Version:      1.2.9
 */


/*
ORANGE 		rgba(255, 154, 12, 1);
ORANGE LIGHTrgba(255,213,151,1);
ORANGE DARK rgba(209, 126, 10, 1);
RED 		rgba(255, 43, 43, 1);
GREEN 	 	rgba(92, 186, 83, 1);
*/

body{
	font-family: 'Open Sans', sans-serif;
}

hr{
	border-top: 1px solid #000;
}
a,
a:link,
a:visited{
	color:rgba(255, 154, 12, 1);
}


h1.site-title,
p.site-title{
	margin:6px 0;
	padding: 0px;
	line-height: 1
}
.site-title a{
	display: block;
	width:250px;
	height: 45px;
	background: url(images/logo-culture-et-rencontre.svg) no-repeat center center;
	background-size: contain;
	text-indent: -3000px;
}

.vbox-content > img{
	max-height: 85vh;
}

/* POPUP */
.logged-in .sgpb-popup-overlay,
.logged-in .sgpb-popup-dialog-main-div-wrapper{
	display: none;
}

/* SCROLL ICON */
.scrolldownboxposition{
	position: absolute;
	left:50%;
	transform:translateX(-50%);

	z-index: -1;
}

.scrolldownboxposition{
	bottom:40px;/* 20px*/
}
#masthead .container.main-nav--sticky .scrolldownboxposition{
	display: none;
}
.scrolldownbox{
	    position: relative;
	    height: 109px;
	    width: 110px;
	    text-align: center;
	    color: white;
	    white-space: nowrap;
	    margin-bottom: 20px;
	    line-height: 1.1;
		font-size: 0.8em;
}
.icon-scroll{
	height: 55px;
	width: 110px;
	background: url(images/icon-down.svg) no-repeat center bottom;
}
/* SEARCH */
.form-content{
	padding: 2em 0;

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
 }
#searchsubmit{
	overflow: hidden;
	width: 3em;
	height: 3em;
	position: relative;
	border-radius: 50%;
	background-color: black;
	color: white;
	border: 0;
	margin:0 1em;
	padding: 0;
	transition: all 0.3s ease-in-out;
	}
#searchsubmit:hover{
	background-color: white;
	color: rgba(255, 154, 12, 1);
	}
body #searchsubmit:before{
	content: "\eb1e" !important;
	display: block !important;
	font-family: "fontisto" !important;
	font-size: 25px !important;
	text-rendering: auto !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
	transform: translate(0, 0) !important;
	line-height: 20px !important;
	color: rgba(255, 154, 12, 1);
}
body input[type="text"].content-search-main-input{
	width:250px;
	padding: 0.5em 1em;
	margin:0;
	font-size: 1.2em;
}
body input[type="text"], body input[type="email"], {
	border-radius: 3px;
	padding: 1em;
	transition: all 0.3s ease-in-out;
	border-color: #888;
	color: rgba(255, 154, 12, 1);
}
body textarea:focus{
	color: rgba(255, 154, 12, 1);
	}
body input[type="text"]:focus, body input[type="email"]:focus{
	border-color: rgba(255, 154, 12, 1);
	color: rgba(255, 154, 12, 1);
}


/* PAGINATION */
.navigation.pagination{
	padding: 1em 1em 3em 1em;
	text-align: center;
	width: 100%;
}
.nav-links{
	width: 100%;
}
.page-numbers{
	background-color: rgba(255, 154, 12, 1);
	color: white;
	border-radius: 50%;
	line-height: 32px;
	width:32px;
	height: 32px;
	display: inline-block;
	margin: 0 0.25em;
	font-weight: 600;
}
.page-numbers.current{
	background-color: rgba(0, 0, 0, 0.5);
}
a.page-numbers{
	color: white;
}
.next.page-numbers, .prev.page-numbers{
	background-color: transparent;
	width: auto;
	background: transparent;
	color: #767676;
	display: inline-block;
	font-size: 11px;
	font-size: 0.6875rem;
	letter-spacing: 0.1818em;
	margin-bottom: 1em;
	text-transform: uppercase;
	font-weight: bold;
	}

/* MAIN NAV */
.site-header{
	position: relative;
	}
.navbar.main-navbar{
	position: static;
}
#primary-menu.navbar-nav{
	margin:0;
	}
.navbar-toggler{
	position: absolute;
	top:10px;
	right:10px;
}
.navbar-light .navbar-toggler, .navbar-toggler{
	border:0px ;
	font-size: 1.5rem;
	}

.top_menu-box{
	position: fixed;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#333333+0,0f0f0f+100 */
	background: rgb(51,51,51); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(51,51,51,1) 0%, rgba(15,15,15,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(15,15,15,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(51,51,51,1) 0%,rgba(15,15,15,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#0f0f0f',GradientType=0 ); /* IE6-9 */
	bottom: 0;
	left: 0;
	z-index: 20;
	width:100%;
	}
.navbar.top_menu-box {
	padding: 0;
}
.top_menu{
	width:100%;
}
.top_menu ul{
	margin:0;
	padding: 0;
	list-style: none;
	width: 100%;
	float: none;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
 }
.top_menu ul li{
	margin:0;
	padding: 0;
	list-style: none;
	flex: auto;
}
.top_menu ul li a{
	display: block;
	text-align: center;
	color: white;
	padding: 0.9em;
	overflow: hidden;
	white-space: nowrap;
	margin: 0 auto;
	font-size: 0.75em;
	}
.top_menu ul li a:hover{
	text-decoration: none;
	}
.top_menu ul li a:before{
	display: block;
	font: normal normal normal 18px/1;
	font-family: "fontisto";
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	line-height: 20px;
	margin-bottom: 5px;
	color: rgba(255, 154, 12, 1);
}
.top_menu ul li#menu-item-34 a:before{
	content: "\e9aa";
	font-size: 18px;
}

.top_menu ul li#menu-item-52 a:before{
	content: "\e9a9";
	font-size: 20px;
}
.top_menu ul li#menu-item-35 a:before{
	content: "\eb0e";
	font-size: 20px;
}
.top_menu ul li#menu-item-33 a:before{
	content: "\e9a2";
	font-size: 22px;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #000;
}

li#menu-item-89 a,
li#menu-item-102 a,
li#menu-item-90 a
{
	}
a.dropdown-item {
	color: black;
	}



/* BREADCRUMBS */
#breadcrumbs a{
	color:rgba(255, 154, 12, 1);
	margin-right: 5px;
	font-weight: normal;
	}

.category-conferences #breadcrumbs a,
.conferences #breadcrumbs a{
	color: rgba(92, 186, 83, 1);
}
.category-cinema #breadcrumbs a,
.cinema #breadcrumbs a{
	color: rgba(255, 43, 43, 1);
}


#breadcrumbs{
	padding: 2em 0;
	font-size: 0.85em;

}
#breadcrumbs span{
	margin-left: 5px;
	}

.breadcrumb_last{
	font-weight: bold;
}

/* BURGER MENU */
.navbar-toggle{
	transform: scale(2.5);
	margin-right: 0;
	right: 15px;
	z-index: 1000;
	float: none;
}
.navbar-toggle.x.collapsed{
	position: absolute;

	}
.navbar-toggle.x{
	position: fixed;

}
.navbar-toggle .icon-bar {
    display: block;
    background-color: black;
    height:1px;
}

.navbar-toggle.content-icon .icon-bar{
	background-color: black;
}



.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 5px;
}
button:hover, input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    border-color: transparent;
}


.site-description{
	display: none;
}

#content {

}
.hentry {
    margin: 0 0 5em 0;
}


/* TYPOGRAPHY */

.h1, h1 {
    font-size: 2.2rem;
}
.h2, h2 {
    font-size: 1.8rem;
}
.h3, h3 {
    font-size: 1.5rem;
}
h2{
	font-weight: 400;

}
h1.entry-title,
h2.entry-title,
h3.entry-title{
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.08em;
	}

/* FORM */
.wpcf7-form label,
.wpcf7-form label input
{
	width:100%;
}
.wpcf7-form button,
.wpcf7-form input[type="button"],
.wpcf7-form input[type="reset"],
.wpcf7-form input[type="submit"] {
    border: 0px solid;
    border-radius: 0px;
    background: rgba(255, 154, 12, 1);
    color: rgba(255, 255, 255, 1);
    font-size: 1em;
    line-height: 1;
    padding: 1em 2em;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
    border-radius: 3px;
}
.wpcf7-form button:hover,
.wpcf7-form input[type="button"]:hover,
.wpcf7-form input[type="reset"]:hover,
.wpcf7-form input[type="submit"]:hover{
	background: rgba(0, 0, 0, 1);
}
.grecaptcha-badge{
	left:-30000px;
}

/* HOMEPAGE */

.homestrat{
	padding: 3em 0;
}
.homestat-title, .homestat-title h2{
	text-align: center;
	font-weight: 300;
	font-size: 2.8rem;
	margin: 1em 0;
	color: rgba(255, 154, 12, 1);
	text-transform: uppercase;
	letter-spacing: 0.08em;
}
.homestrat.strat_texte_simple{
	display: block;
}
#introduction{
	font-size: 1.2em;
}
.call_to_action_box{
	text-align: center;
	padding: 1em;
	}
a.call_to_action_button{
	display: inline-block;
	padding: 1em 2em;
	background-color: rgba(255, 154, 12, 1);
	color: white;
	transition: all 0.3s ease-in-out;
	text-transform: uppercase;
	border-radius: 3px;
	font-size: 1.2em;

	}
a.call_to_action_button:hover{
	background-color: black;
	color: rgba(255, 154, 12, 1);
	text-decoration: none;
	transform: scale(1.05);
	}
.strat-top{
	padding: 4em 0 2.7em 0;
}
.strat-bottom{
	background-color: rgba(245,245,245,1);
	padding: 3.2em 0 3.2em 0;
}
.homestrat:first-of-type .strat-bottom{
	background-color: rgba(255,255,255,1);
}
.homestrat:first-of-type .strat-top{
	background-color: rgba(245,245,245,1);
}
#biographie .strat-top{
	background-color: rgba(245,245,245,1);
}

.homestrat.custom_googlemap_strat{
	min-height: 0 ;
	display: block;
	padding: 0;
}
.homestrat.cover_strat{
	padding: 0;
	margin:0;
	min-height: 100vh;
	background-color: yellow;
}
#homecall{
	background: url(images/bg-pic.jpg) center center;
	background-size: cover;
	padding: 2em 0;
	}
.homecall-button-box a{
	display: inline-block;
	width: 100%;
	padding-bottom: 80%;
	position: relative;
	}
.homecall-button-box a {
    width:50%;
    display: block;
    margin: 1.2em auto;
    transition: all 0.3s ease-in-out;
    font-size: 1.3em;
}
.homecall-button-box a:hover {
    width:50%;
    display: block;
    margin: 1.2em auto;
}
.homecall-button-box a:after {
    content: "";
    display: block;
    width: 100%;
    height:0;
    padding-bottom: 100%;
    background: rgba(0,0,0,0.3);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    transition: all 0.3s ease-in-out;
    position: absolute;
    opacity: 0;
}
.homecall-button-box a:hover:after{
	opacity: 1;
	transform: scale(1.1);
	}
.homecall-button-box.call-to-calendrier a:after{
	background: rgba(255, 154, 12, 1);
	}
.homecall-button-box.call-to-calendrier a:hover:after{
	background: rgba(255, 154, 12, 1);
}
.homecall-button-box.call-to-cours a:hover:after{
	background: rgba(255, 154, 12, 1);
}
.homecall-button-box.call-to-cinema a:hover:after{
	background: rgba(255, 43, 43, 1);
}
.homecall-button-box.call-to-conferences a:hover:after{
	background: rgba(92, 186, 83, 1);

}

.homecall-button-box a svg{
	position: absolute;
	width: 100%;
	top:0;
	left:0;
}

/* ANIMATION */
.path {
    stroke-dasharray: 34000;
    stroke-dashoffset: 34000;
    animation: dash 0.75s linear forwards;

}
@keyframes dash {
    from {
        stroke-dashoffset: 32000;
     }
    to {
        stroke-dashoffset: 0;
    }
}
@keyframes dashinverse {
    from {
        stroke-dashoffset: 0;
      }
      to {
        stroke-dashoffset: 34000;
      }
}
.circlebox1 .path{
   animation-delay: 0.75s;
}
.circlebox2 .path{
   animation-delay: 1.25s;
}
.circlebox3 .path{
    animation-delay: 1.75s;
}
.circlebox1.nodelay .path,
.circlebox2.nodelay .path,
.circlebox3.nodelay .path{
    animation-delay: 0.25s;
}
.marginvisible{
    padding:5px;
    overflow: visible !important;
}
.homecall-button-box a:hover path{
    animation: dashinverse 0s linear forwards;
    animation-delay: 0s;
}
.homecall-button-box a span {
	display: block;
    float:left;
    width:100%;
    padding-top:50%;
    line-height:1em;
    margin-top:-0.5em;
    text-align:center;
    color:black;
    font-weight: 400;
    font-size: 1.25em;
    position: absolute;
	z-index: 20;
	transition: all 0.3s ease-in-out;
}
.homecall-button-box a:hover span{
	color: white;
	}

/*TEMPORAIRE: couleur PASTILLE


.homecall-button-box.call-to-cours a:after{
	background: rgba(255, 154, 12, 1);
}
.homecall-button-box.call-to-cinema a:after{
	background: rgba(255, 43, 43, 1);
}
.homecall-button-box.call-to-conferences a:after{
	background: rgba(92, 186, 83, 1);

}

*/







.parallax-window {
    min-height: 400px;
    background: transparent;
}

#googleMap{
	height:500px;
}

.homestrat.strat-highlight{
	margin-top: 2em;


	background: rgba(255,213,151,1);
	background: -moz-linear-gradient(45deg, rgba(255,213,151,1) 0%, rgba(255,153,10,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(255,213,151,1)), color-stop(100%, rgba(255,153,10,1)));
	background: -webkit-linear-gradient(45deg, rgba(255,213,151,1) 0%, rgba(255,153,10,1) 100%);
	background: -o-linear-gradient(45deg, rgba(255,213,151,1) 0%, rgba(255,153,10,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(255,213,151,1) 0%, rgba(255,153,10,1) 100%);
	background: linear-gradient(45deg, rgba(255,213,151,1) 0%, rgba(255,153,10,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd597', endColorstr='#ff990a', GradientType=1 );


	}

.homestrat.strat_news .homestat-title{
	display: none;
	}


/* RAPID ACCESS COURSES */

.mega-menu a:after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

#sliding_strat_rapid-access-courses{
	}
.rapid-access-courses_box:hover{
	cursor: pointer;
}
#toogle-button{
	transition: all 0.3s ease-in-out;
	font-size: 1.5em;
}
#toogle-button.active{
	transform: rotate(180deg);
	}
.innerstrat.rapid-access-courses_strat{
	background-color: rgba(255,213,151,1);
	padding: 2em 0;
	display: none;
	/*box-shadow:
        inset 0px 22px 16px -10px rgba(255, 154, 12, 0.1),
        inset 0px -22px 18px -10px rgba(255, 154, 12, 0.1);
     */
}
.strat-highlight  .rapid-access-courses_strat{
	font-size: 0.7em;
}
header .innerstrat.rapid-access-courses_strat{


	background: rgba(255,213,151,1);
	background: -moz-linear-gradient(45deg, rgba(255,213,151,1) 0%, rgba(255,153,10,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(255,213,151,1)), color-stop(100%, rgba(255,153,10,1)));
	background: -webkit-linear-gradient(45deg, rgba(255,213,151,1) 0%, rgba(255,153,10,1) 100%);
	background: -o-linear-gradient(45deg, rgba(255,213,151,1) 0%, rgba(255,153,10,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(255,213,151,1) 0%, rgba(255,153,10,1) 100%);
	background: linear-gradient(45deg, rgba(255,213,151,1) 0%, rgba(255,153,10,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd597', endColorstr='#ff990a', GradientType=1 );


	}
.rapid-access-courses_box{
	text-align: center;
	margin-bottom: 1em;
	}

.innerstrat.rapid-access-courses_strat ul,
.innerstrat.rapid-access-courses_strat li{
	list-style: none;
	padding: 0;
	margin: 0;
}
.innerstrat.rapid-access-courses_strat li a{
	color: rgba(0, 0, 0, 1);
}
.innerstrat.rapid-access-courses_strat li li a{
	color: black;
}
.innerstrat.rapid-access-courses_strat li.current-cat a{
		color: black;
		font-weight: bold;
	}
/*.innerstrat.rapid-access-courses_strat ul li:first-of-type a{
	display: none;
	}
	*/
.innerstrat.rapid-access-courses_strat ul li:first-of-type li a{
	display: inline-block;
	padding-right: 2em;
	}
.innerstrat.rapid-access-courses_strat ul{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.innerstrat.rapid-access-courses_strat ul ul{
	display: block;
	}
.innerstrat.rapid-access-courses_strat ul{
	font-weight: bold;
	}
.innerstrat.rapid-access-courses_strat ul.children li{
	font-weight: normal;
}
.innerstrat.rapid-access-courses_strat ul.children{
	margin: 0.5em 0 3em 0;
}

.header-catnav .innerstrat.rapid-access-courses_strat ul.children li{
	font-size: 0.9em;
}


.strat-highlight .innerstrat.rapid-access-courses_strat ul,
.strat-highlight .innerstrat.rapid-access-courses_strat ul ul{
	display: block;
}

.strat-highlight .innerstrat.rapid-access-courses_strat .course-grid h3{
	border-bottom: 1px solid rgba(0,0,0,0.5);
}
.strat-highlight .innerstrat.rapid-access-courses_strat .course-grid{



}

.strat-highlight .innerstrat.rapid-access-courses_strat .children{
}





/* DETAILS COURS */
.col-group{

}
.info-col{
	margin-top: 1.5em;
	padding: 1em;
	border:1px solid #ccc;
	border-radius: 5px;
	background: rgba(0,0,0, 0.05);
	}
.entry-content ul, .entry-content ol {
    	margin: 0 0 1em 0;
        margin-top: 0px;
        padding-left: 1.5em;
        list-style: none;
}
.entry-content ul li, .entry-content ol li{
	position: relative;
	margin-bottom: 0.5em;
	}
.entry-content ul li:before, .entry-content ol li:before{
		content:"— ";
		position: absolute;
		display: inline-block;
		left:-1.5em;
	}
.cours-info{
	font-size: 0.8em;
	text-transform: uppercase;
}
.cours-info .cours-info-line-coordonnes{
	text-transform: none;
}
.cours-info span.legend-info{
	font-weight: 600;
	text-transform: uppercase;
}

.cours-info .cours-info-line{
	padding-bottom: 0.5em;
}
.cours-info .cours-info-line:last-of-type{
	padding-bottom: 0em;
}
.cours-inscription-link{
	}
.cours-inscription-link a {
	text-transform: uppercase;
    background-color: #000;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 800;
    margin-top: 2em;
    padding: 0.7em 2em;
    -webkit-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
    white-space: nowrap;
}
a.cal-link{

}
.cours-inscription-link a:hover,
.cours-inscription-link a:active{
		background-color: #000 !important;
		text-decoration: none;
	}
.cours-inscription-link .fi{
	margin-left: 0.5em;
	font-weight: bold;
	}



/* ARCHIVE */
.archive .edit-link,
.home .edit-link{
	display: none;
	}
.archive .page-header{
	padding: 3em 15px 0.3em 15px;
	margin-bottom: 3em;
	border-radius: 5px;


    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.archive h1.page-title{
	font-size: 2em;
	font-weight: 200;
}
.second-level-cat-nav ul,
.second-level-cat-nav li{
	margin:0;
	padding: 0;
	list-style: none;
}
.second-level-cat-nav li a{
	color: white;
}
.morelink a{
	font-size: 0.7em;
	font-weight: 600;
	}
.morelink a:before{
	display: inline-block;
	font: normal normal normal 18px/1;
	font-family: "fontisto";
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	content:"\e9be";
	font-weight: normal;
	margin-right: 0.5em;
}

.alllink{
	padding: 1em;
	text-align: center;
	font-weight: bold;
}
.alllink a{
	color: rgba(0,0,0,0.5);
	}
.alllink a:before{
	display: inline-block;
	font: normal normal normal 18px/1;
	font-family: "fontisto";
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	content:"\e9be";
	font-weight: normal;
	margin-right: 0.5em;
}

.status-new{
	background: #000;
	color: white;
	text-align: center;
	width:40px;
	height: 40px;
	border-radius: 20px;
	font-size: 12px;
	line-height: 40px;
	transform:translate(-2em,-2em) rotate(-15deg);
	text-transform: uppercase;
	position: absolute
}
.course-grid-col .status-new{
	transform: translate(-2.5em,-1.2em) rotate(-15deg) scale(0.5);
	font-weight: bold;
}
.status-annule{
	background: #000;
	color: white;
	border-radius: 3px;
	padding: 3px 10px;
	font-size: 0.8em;
	text-transform: uppercase;
	}
.single .status-annule{
	display: inline-block;
}
.post-thumbnail,
.thumbnail-resized{
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 1em;
}
.entry-footer .tags-links{
	display: none;
	}

.date-conference,
.lieu-conference,
.actualites-date{
	font-size: 0.85em;
	font-weight: bold
	}

/* FORM */
.wpcf7 input{
	background: transparent;
	border: 0;
	border-bottom: 1px solid #ccc;
}
.wpcf7 textarea{
	background: transparent;
	border: 0;
	background-attachment: local;
	  background-image:
	    linear-gradient(to right, transparent 10px, transparent 10px),
	    linear-gradient(to left, transparent 10px, transparent 10px),
	    repeating-linear-gradient(transparent, transparent 30px, #ccc 30px, #ccc 31px, #ccc 31px);
	  line-height: 31px;
	  height:150px;

}
.wpcf7 textarea:focus{
	background-image: repeating-linear-gradient(transparent, transparent 30px, rgba(255, 154, 12, 1) 30px, rgba(255, 154, 12, 1) 31px, rgba(255, 154, 12, 1) 31px);
	}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    color: #000;
    border-radius: 0;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(0, 0, 0, 0.5);
}
::-moz-placeholder { /* Firefox 19+ */
  color: rgba(0, 0, 0, 0.5);
}
:-ms-input-placeholder { /* IE 10+ */
  color: rgba(0, 0, 0, 0.5);
}
:-moz-placeholder { /* Firefox 18- */
  color: rgba(0, 0, 0, 0.5);
}


/* SEARCH RESULTS */

.search .page-header{
	margin-bottom: 3em;
}

/* SINGLE */
.thumb-box{
	margin:1em 0;
}


/* GALLERY */
.entry-content ul.wp-block-gallery{
	margin: 1em 0;
	padding: 0;
}
.entry-content ul.wp-block-gallery li::before,
.entry-content ol.wp-block-gallery li::before {
    content:none;
    display: none;
}


/* FOOTER */
.site-footer{


	color: white;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#333333+0,0f0f0f+100 */
background: rgb(51,51,51); /* Old browsers */
background: -moz-linear-gradient(top, rgba(51,51,51,1) 0%, rgba(15,15,15,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(15,15,15,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(51,51,51,1) 0%,rgba(15,15,15,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#0f0f0f',GradientType=0 ); /* IE6-9 */


}
.filigrane{
	background-image: url(images/logo-culture-et-rencontre.svg);
	background-size: cover;
	padding: 5em 0;
	}
.site-footer .container{

	font-size: 0.85em;
}
.copyright-box,
.site-info{
}
.site-footer .container:last-of-type{
	text-align: center;
	padding-bottom: 2em;
}
.site-footer a{
	color:rgba(255,255,255,0.4);
	text-decoration: none;
}
.site-footer a:hover{
	color:rgba(255,255,255,1);
}
.soutien-box{
	margin-bottom: 2em;
	font-size: 0.7rem;
	}
.copyright-box,
.site-info{
	font-size: 0.7rem;
	color:#999;
}
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  position: fixed;
  bottom: 85px;
  right: 17px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  white-space: nowrap;
  background: rgba(0, 0, 0, 0.8);
  color:white;
  line-height: 40px;
  font-size: 1.8em;
  text-align: center;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
  transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
}


.cd-top.cd-top--show,
.cd-top.cd-top--fade-out,
.cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s, background-color .3s 0s;
  transition: opacity .3s 0s, visibility 0s 0s, background-color .3s 0s;
}

.cd-top.cd-top--show {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}

.cd-top.cd-top--fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}

.cd-top:hover {
  background-color: rgba(0, 0, 0, 1);
  opacity: 1;
}

.site-footer .widget a{
	color:rgba(255, 154, 12, 1);
}
.site-footer #text-4 a{
	font-size: 1.25em;
}

@media only screen and (min-width: 1024px) {

}

.error404 .page-content,
.page-content.no-content{
	margin-bottom: 5em;
}

/* IFRAME */
.modal-content iframe{
	width: calc(100% - 30px);
	border: 0;
	min-height: 60vh;
	margin:15px;
}
.modal-content .btn{
	text-transform: uppercase;
}

iframe{
	width: 100%;
	border:0;
}
fieldset{
	border: 0;
}


/* Inscriptions */
.tableclass td{
	padding: 0.2em;
}
#structure input[type="text"],#structure  input[type="email"],#structure  input[type="url"],#structure  input[type="password"],#structure  input[type="search"],#structure  input[type="number"],#structure  input[type="tel"],#structure  input[type="range"],#structure  input[type="date"],#structure  input[type="month"],#structure input[type="week"], #structure input[type="time"],#structure  input[type="datetime"],#structure  input[type="datetime-local"],#structure  input[type="color"],#structure  textarea{
	border:1px solid #ccc;
	padding: 0.5em 1em;
	font-size: 1em;
}
#structure select{
	border:1px solid #ccc;
	padding: 0.5em 1em;
	font-size: 1em;
}
#structure input[type="submit"]{

    text-transform: uppercase;
    background-color: rgba(255,154,12,1);
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 800;
    margin-top: 2em;
    padding: 0.7em 2em;
    -webkit-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
    white-space: nowrap;
    border:0;
}
#structure h3{
	color:rgba(255, 154, 12, 1) !important;
}
#cp{
	width:75px !important;
}
#periode{
	font-size: 2em;
}

.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
    border: rgba(255, 154, 12, 1);
    background: rgba(255, 154, 12, 0.5);
    color: #111;
    padding: 1em;
}

/*
.modal-footer{
	background-color:rgba(255,213,151,1);
	border-radius: 0 0 .3rem .3rem;
}
*/

/* MEDIA QUERIES */
@media only screen and (min-width: 420px) {
	.scrolldownboxposition{
		bottom:20px;/* 20px*/
	}
	/* COLUMNS */

	.one_half {
	    width: 45% !important;
	    margin-right: 10% !important;
	}
	.one_half.last_column {
	    width: 45% !important;
	    margin-right: 0px !important;
	}
	.one_third {
	    width: 32% !important;
	    margin-right: 2% !important;
	}
	.one_third.last_column {
	    width: 32% !important;
	    margin-right: 0px !important;
	}
	.two_third {
	    width: 66% !important;
	    margin-right: 2% !important;
	}
	.two_third.last_column {
	    width: 66% !important;
	    margin-right: 0px !important;
	}

}

@media only screen and (min-width: 768px) {

	.strat-highlight .innerstrat.rapid-access-courses_strat .children{
		column-count:3;
	 	column-gap:1em;
	 }


}
@media only screen and (min-width: 992px) {

	body input[type="text"].content-search-main-input{
		width:550px;
	}

	 .top_menu-box{
		width:100%;
		position: static;
		bottom: 0;
		left: 0;
		z-index: 20;
	}
	.top_menu-box ul{
		-webkit-justify-content: flex-end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		}
	.top_menu ul li{
		flex: none;
		margin-left: 2em;
		}
	.top_menu ul li a{
		width: auto;
		overflow: hidden;
		white-space: normal;
		padding: 1em;
		font-size: 0.8em;

	}
	.top_menu ul li a:before{
		display: inline-block;
		margin: 0 0.5em 0 0;
		margin-bottom: 0px;
	}
	.main-nav-group{
		padding: 1.5em 0;
		}
	#primary-menu.navbar-nav li{
		margin-left: 2em;
	}
	#primary-menu.navbar-nav li:last-of-type a{
		color: rgba(255, 154, 12, 1);
		font-weight: bold;
	}
	.site-title a{
		width: 320px;
		height: 60px;
		}

	.homecall-button-box a {
    	width:80%;
	}
	.homecall-button-box a:hover {
	    width:80%;
	}
	.col-group{
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-flex-direction: row;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    -webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	    justify-content: space-between;
	    -webkit-align-content: stretch;
	    -ms-flex-line-pack: stretch;
	    align-content: stretch;
	    -webkit-align-items: flex-start;
	    -ms-flex-align: start;
	    align-items: flex-start;
	}
	.content-col{
		max-width: 66.666667%;
		}
	.info-col{
		width: 25%;
		}

	 .cd-top {
	    height: 60px;
	    width: 60px;
	    right: 30px;
	    bottom: 50px;
	    font-size: 2em;
	  }
	  .cd-top .fi{
	  	transform: translateY(30%);
		}

	.site-footer .widget-area{
		display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-flex-direction: row;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    -webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	    justify-content: space-between;
	    -webkit-align-content: stretch;
	    -ms-flex-line-pack: stretch;
	    align-content: stretch;
	    -webkit-align-items: flex-start;
	    -ms-flex-align: start;
	    align-items: flex-start;
	}
	.site-footer .widget-area .widget{
		width: 30%;
		margin-bottom: 2em;
		}
	.site-footer .widget-area .widget:last-of-type{
		text-align: right;
		}


	.strat-highlight .innerstrat.rapid-access-courses_strat .children{
	 	column-count:4;
	 	column-gap:1em;
	 }


}




    /* ANIMATED X */
	.navbar-toggle.x .icon-bar:nth-of-type(1) {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		-webkit-transform-origin: 10% 10%;
		-ms-transform-origin: 10% 10%;
		transform-origin: 10% 10%;

	}

	.navbar-toggle.x .icon-bar:nth-of-type(2) {
		opacity: 0;
		filter: alpha(opacity=0);
	}

	.navbar-toggle.x .icon-bar:nth-of-type(3) {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-webkit-transform-origin: 10% 90%;
		-ms-transform-origin: 10% 90%;
		transform-origin: 10% 90%;
	}

	/* ANIMATED X COLLAPSED */
	.navbar-toggle.x.collapsed .icon-bar:nth-of-type(1) {
		-webkit-transform: rotate(0);
		-ms-transform: rotate(0);
		transform: rotate(0);
		background-color: white;
	}
	.navbar-toggle.x.collapsed.content-icon .icon-bar:nth-of-type(1){
		background-color: black;
	}


	.navbar-toggle.x.collapsed .icon-bar:nth-of-type(2) {
		opacity: 1;
		filter: alpha(opacity=100);
		background-color: white;
	}
	.navbar-toggle.x.collapsed.content-icon .icon-bar:nth-of-type(2) {
		background-color: black;
	}

	.navbar-toggle.x.collapsed .icon-bar:nth-of-type(3) {
		-webkit-transform: rotate(0);
		-ms-transform: rotate(0);
		transform: rotate(0);
		background-color: white;
	}
	.navbar-toggle.x.collapsed.content-icon .icon-bar:nth-of-type(3) {
		background-color: black;
	}
	/* END ANIMATED X */




/* CORRECTION HOME CIRCLE LINK */

@media only screen and (max-width: 996px) {

	  .homecall-button-box a{
		  padding-bottom: 50%;
		}
}